Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 13:37:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation silvia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  silvia Bot:  Hi Silvia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9647113550 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526362236            05:31 PM, 13th Apr                   Sohaib                   Hi Silvia ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:32 PM, 13th Apr                     silvia                    Hi Sohaib! The above order number is delivered and I picked it myself from the store. Please update the correct status so they stop sending me daily notifications reminders to pick up my order           05:33 PM, 13th Apr                     silvia                             05:33 PM, 13th Apr                     silvia                    That’s the order           05:34 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:34 PM, 13th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:35 PM, 13th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           05:35 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           05:36 PM, 13th Apr                   Sohaib                   Is there anything else I can help you with?           05:36 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396664